Skip to Content
author's profile photo
Former Member

installing 4.6C IDes Problem

Hi,

I am trying to install 4.6c ides version at my home PC.

But it's throwing an error while creating the database.

The error displayed is as follows

DBR3LOADEXEC_NT_ORA.

Its creating a problem on process 1 and 3.

The error description is that SAPAPPL0.001 and SAPAPPL2.001 not found.

Can anyone help me to eliminate this error.

or if it's possible can you send me the location from where can i download these files.

Thanks

GT

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Oct 03, 2005 at 09:33 AM

    Hi GT,

    unfortunately I can't help you on this topic. I would suggest to post it in a better matching Forum like SAP NetWeaver Application Server.

    Regards

    Gregor

    Add comment
    10|10000 characters needed characters exceeded